[General]
Type=Board
#Type=Chessmen
Name=Provence
Version=1.0
Author=Gilles CAULIER
AuthorEmail=caulier.gilles@free.fr
AuthorWWW=http://caulier.gilles.free.fr
Notes=This a theme build with the photography of one French chessboard making in Provence. Created with the Gimp.

[2DWhite]
King=white.king.png
Queen=white.queen.png
Bishop=white.bishop.png
Knight=white.knight.png
Rook=white.rook.png
Pawn=white.pawn.png

[2DBlack]
King=black.king.png
Queen=black.queen.png
Bishop=black.bishop.png
Knight=black.knight.png
Rook=black.rook.png
Pawn=black.pawn.png

[2DBoard]
Light=square.light.png
Dark=square.dark.png
Motion=square.motion.png
Select=square.select.png
Danger=square.danger.png

[Coordinates]
TextColor=255,255,255
ShadowColor=0,0,0



